import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChangeOrderTypeComponent } from './change-order-type.component';

describe('ChangeOrderTypeComponent', () => {
  let component: ChangeOrderTypeComponent;
  let fixture: ComponentFixture<ChangeOrderTypeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ChangeOrderTypeComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChangeOrderTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
